body{
	padding: 0;
	margin: 0;
	font-family: Arial;
}
a{
	color: #333;
}
a:hover{
	text-decoration: none;
}
.navbar-default {
    background: #fff;
    margin-bottom: 0;
    z-index: 99999;
    border: none;
    box-shadow: 2px 2px 4px RGBA(153, 153, 153, 0.17);
    border-radius: 0;
}
.navbar-brand {
    padding: 0;
}

.block2-right .more:hover{
	background: #999;
	color: #fff;
	border: none;
	transition: all 0.3s;
}
.carousel-indicators .active {
    background-color: #4d9feb;
}
.carousel-indicators {
    bottom: 0;
}
ul,li{
	list-style: none;
}
img{
	max-width: 100%;
}
.block1-tit{
	font-size: 24px;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 70px;
}
.block1-cart{
	text-align: center;
	margin-bottom: 40px;
}
.block1-cart a{
	margin: 0 10px;
	display: inline-block;
	transition: all 0.2s;
}
.block1-cart a:hover{
	color: #fff;
	background: #999;
	padding-left: 6px;
	padding-right: 6px;
	border-radius: 4px;
}
.block1-box p{
	font-size: 14px;
	padding-left: 24px;
	line-height: 72px;
	border-bottom: 1px solid #cdcdcd;
	position: relative;
	color: #333;
	font-weight: bold;
}
.block1-box img{
	width: 100%;
	transition:width 0.5s;
	-moz-transition:width 0.5s; /* Firefox 4 */
	-webkit-transition:width 0.5s; /* Safari and Chrome */
	-o-transition:width 0.5s; /* Opera */
	max-width: 150%;
}


.block1-box i {
    content: '';
    width: 37px;
    height: 20px;
    display: block;
    position: absolute;
    top: 50%;
    right: 2px;
    background: transparent url(http://resources.jsmo.xin/templates/upload/302/201606/icon.png) no-repeat -30px -66px;
    transition: all 0.3s ease-out 0s;
    margin-top: -11px;
    border-left: 1px solid rgba(0, 0, 0, .0);
}
.block1-box:hover i{
	transition: all 0.2s ease-out 0s;
	right: -10px;
}
.block1-box{
	margin-bottom: 36px;
}
.wow{
	display: block;
	background: url(../images/more.jpg) no-repeat;
	height: 42px;
	background-position: center center;
	margin-top: 40px;
	margin-bottom: 100px;

}
.block2-left{
	width: 50%;
	float: left;
}
.block2-right{
	width: 50%;
	float: right;
	background: #f8f8f8;
	text-align: center;
}
.block2-right h4{
	font-weight: 600;
	color: #8b8b8b;
	margin-top: 100px;
}
.block2-right span{
	color: #8b8b8b;
	display: block;
	padding-bottom: 40px;
}
.block2-right p{
	font-size: 12px;
	line-height: 22px;
	padding-left: 50px;
	padding-right: 50px;
	color: #666;
	margin-bottom: 30px;
}
.block2-right .more{
	border-radius: 0px;
	width: 200px;
	height: 45px;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif, '微软雅黑';
	color: #999;
	line-height: 46px;
	text-align: center;
	text-indent: inherit;
	border: #dfdfdf 1px solid;
	background: rgba(255, 255, 255, .0);
	display: inline-block;
}
.block3-tit{
	text-align: center;
	margin-top: 80px;
	margin-bottom: 100px;
}
.block3-box p{
	padding: 0 40px;
	font-size: 12px;
}
.block3-box h2{
	padding: 0 40px;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
	font-family: HELVETICANEUELTPRO-THEX, "微软雅黑";
	color: #999;
	padding-bottom: 30px;
	margin: 0;
	border-bottom: #dfdfdf 1px solid;
}
.block3-box h3{
	padding: 0 40px;
	font-size: 14px;
	margin-top: 28px;
	margin-bottom: 26px;
}
.block3-box{
	width: 33.333%;
	float: left;
}
.block3-box .more{
	display: block;
	border: none;
	text-indent: 40px;
	margin: 0;
	color: #999;
	font-size: 15px;
	margin-top: 60px;
}
.block4{
	background: #449ce7;
	background-position: center;
	background: url(../images/bg.jpg) no-repeat;
	background-size: 100% 100%;
	padding-left: 150px;
	padding-right: 150px;
	padding-top: 70px;
	padding-bottom: 80px;
	overflow: hidden;
}
.swiper-container {
    width: 100%;
    margin: 20px auto;
}
.swiper-slide {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff;
}
.swiper-slide img{
	display: block;
	width: 100%;
	margin-bottom: 22px;
}
.swiper-slide h4{
	font-size: 14px;
	margin-bottom: 14px;
}
.swiper-slide p{
	font-size: 12px;
	margin-top: 24px;
	line-height: 22px;
}
.swiper-button-prev{
	left: -100px;
}
.swiper-button-next{
	right: -100px;
}
.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: visible;
    z-index: 1;
}
.block5{
	overflow: hidden;
	margin-left: 90px;
	margin-right: 90px;
	margin-top: 60px;
	margin-bottom: 50px;
	
}
.swiper-container2{
	overflow: hidden;
}

.swiper-button-prev2{
	left: -8px !important;
	background-size: 10px 16px;
	height: 22px;
}
.swiper-button-next2{
	background-size: 10px 16px;
	right: -8px;
	height: 22px;
}
.footer{
	background: #f3f3f3;
	color: #6e6e6e;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 210px;
	font-family: Arial;
	font-size: 12px;
}
#category {
    margin-left: 0;
    padding-bottom: 35px;
    padding: 0;
    padding-right: 30px;
}
#category li {
    float: none;
    display: block;
    height: auto;
    line-height: 43px;
    border-bottom: 1px solid rgba(0,0,0,.08);
    padding-left: 16px;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
#category a {
    border: 0px;
    background: none;
    color: #666;
    font-size: 13px;
    position: relative;
    padding: 0;
    line-height: 42px;
    height: 42px;
}

.pro-all{
	margin-top: 30px;
}
#mproject .content > .header {
    animation-name: fadeInUp;
}
#plheader {
    padding-bottom: 30px;
}
.header {
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin-bottom: 40px;
    padding-bottom: 25px;
}
.proactive {

    border-left: 4px solid #17c2c4 !important;
    padding-left: 10px !important;
    margin-left: -10px !important;
    margin-top: 15px;
    transition: all 0.3s;
}
.header p.title {
    text-align: left;
    font-size: 20px;
}
.header p.subtitle {
    text-align: left;
}
.header p.subtitle {
    font-family: HELVETICANEUELTPRO-THEX, "微软雅黑";
    color: #999;
}
#category li:hover a{
	transition: all 0.2s;
}
#category a:hover{
	padding-left: 10px;
	border-left: 4px solid #17c2c4;
}
#pages {
    padding: 30px 0 90px;
    height: 36px;
    text-align: center;
}
#pages a.active, #pages a:hover {
    background-color: #6b6b6b;
}
#pages a.active, #pages a:hover {
    background-color: #838383;
    color: #fff;
}
#pages a {
    width: 42px;
    height: 36px;
    background-color: #fff;
    display: inline-block;
    color: #a9a9a9;
    line-height: 36px;
    text-align: center;
    font-family: Arial;
    margin-right: 5px;
    transition: background-color 0.2s ease-out;
}
.text{
	color: #666;
}
.text span{
	color: #c1c1c1;
	margin-bottom: 20px;
	display: block;
}
.text p{
	color: #999;
	line-height: 26px;
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 30px;
}
.text-news{
	color: #c1c1c1;
}
.text-news h4{
	font-size: 14px;
	color: #666;
	margin-bottom: 4px;
}
.text-news p{
	font-size: 12px;
	color: #999;
}
.text-news{
	margin-top: 40px;
}
.pro-all .col-md-8 img{
	margin-bottom: 20px;
}
.map{
	width: 100%;
	margin-bottom: 40px;
}
.header1 p.title {
    font-size: 24px;
    text-align: center;
    margin: 0;
}
.header1 p.subtitle {
    font-family: HELVETICANEUELTPRO-THEX, "微软雅黑";
    text-align: center;
    color: #c1c1c1;
    font-size: 16px;
    margin-bottom: 60px;
}
.about-txt{
	text-align: center;
	font-size: 13px;
	color: #6a6a6a;
	line-height: 26px;
}
.contact-box{
	text-align: center;
	color: #999;
	margin-top: 60px;
	margin-bottom: 60px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 60px;
	border-bottom: 1px solid #f1f1f1;
}
.contact-box img{
	height: 80px;
}
.contact-box h3{
	color: #666 !important;
}
.kefu{
	margin-bottom: 40px;
}
.kefu .col-md-5,.kefu .col-md-6{
	margin-bottom: 40px;
}
.news-txt h4{
	margin-top: 20px;
	margin-bottom: 30px;
	color: #666;
}
.news-txt h4 a{
	color: #666;
}
.news-txt p a{
	color: #999;
}
.news-time{
	font-family: Arial;
	font-size: 40px;
	margin-top: 20px;
	color: #999;
}
.news-xx .row{
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 30px;
	margin-bottom: 30px;

}
.news-xx{

}
.abbg{
	height: 280px;
	background: url(../images/ab1.jpg) no-repeat;
	background-size: auto 100%;
	background-position: center;
	margin-bottom: 0px;
}
.probg{
	height: 280px;
	background: url(../images/ab1.jpg) no-repeat;
	background-size: auto 100%;
	background-position: center;
	margin-bottom: 0px;
}

.header1{
	margin-top: 80px;
}
.aboutusbox{
	text-align: center;
	margin-top: 60px;
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: 1px dotted rgb(211, 211, 211)
}
.aboutusbox img{
	height: 44px;

}
.aboutusbox h3{
	font-size: 22px;
	color: #c1c1c1;
	font-weight: 400;
}
.aboutus-txt p{
	color: #666;
	line-height: 26px;
	padding-bottom: 40px;
	border-bottom: 1px dotted rgb(211, 211, 211);
}
.aboutus-txt h3{
	margin-bottom: 30px;
}
.about-jpg{
	text-align: left;
	margin-top: 20px;
	margin-bottom: 30px;
}
.about-jpg p{
	margin-top: 30px;
	border-bottom: none;

}
.about-jpg img{
	width: 100%;
}
a:hover{
	text-decoration:none;
}
/**/
@media screen and (min-width: 1200px){
	.navbar-default .navbar-nav>li>a{
	    font-size: 18px;
	    padding-top: 30px;
	    padding-bottom: 30px;
	    font-family: Arial;
	}
	.navbar-brand>img{
		margin-top: 0px;
		padding-top: 24px;
	}
	.navbar-default {
	    height: 78px;
	}
	.nav>li>a {
	    position: relative;
	    display: block;
	    padding-left: 5px;
	    padding-right: 5px;
	    margin-left: 50px;
	}
	.block1-box img:hover{
		width:110%;
	}
	.block1-box div{
		height: 211.1px;
	}
	.pro-all .block1-box div {
	    height: 173.133px;
	}
}
@media screen and (max-width: 768px){
	.navbar-brand>img {
	    max-height: 100%;
	    width: 90%;
	    margin-top: 15px;
	    margin-left: 10px;
	}
	.block1-cart{
		padding: 0px;
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.block1-tit{
		padding-top: 30px;
		padding-bottom:1px;
	}
	.block2-left {
	    width: 100%;
	    float: none;
	}
	.block2-right {
	    width: 100%;
	    float: none;
	    background: #f8f8f8;
	    text-align: center;
	}
	.block2-right h4 {
	    font-weight: 600;
	    color: #8b8b8b;
	    margin-top: 0px;
	    padding-top: 20px;
	}
	.block2-right span{
		padding-bottom: 20px;
	}
	.block2-right{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.block3-tit {
	    text-align: center;
	    margin-top: 40px;
	    margin-bottom: 30px;
	}
	.block3-box {
	    width: 100%;
	    float: none;
	}
	.block3-box .more{
		margin-top: 10px;
		margin-bottom: 40px;
	}
	.block3-box h2{
		padding-bottom: 20px;
	}
	.wow{
		margin-top: 20px;
		margin-bottom: 40px;
	}
	.block4{
		padding: 20px 30px;
	}
	.swiper-container1{
		overflow: hidden;
	}
	.swiper-slide p{
		margin-top: 10px;
		line-height: 16px;
	}
	.swiper-slide h4 {
	    font-size: 14px;
	    margin-bottom: 6px;
	}
	.block5 {
	    overflow: hidden;
	    margin-left: 30px;
	    margin-right: 30px;
	}
	.footer{
		padding-top: 30px;
		padding-bottom: 40px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.block5{
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.prev1{
		left: 0px;
		background-size: 20px;
	}
	.next1{
		right: 0px;
		background-size: 20px;
	}
	.contact-box img {
	    height: 50px;
	    margin-top: 20px;
	}
	.header1 p.subtitle{
		margin-bottom: 30px;
	}
	.contact-box{
		padding-bottom: 30px;
		margin-bottom: 40px;
		margin-top: 20px;
	}
	.news-txt h4{
		margin-bottom: 4px;
		margin-top: 10px;
	}
	#plheader{
		padding-top: 20px;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.news-txt p a{
		color: #999;
	}
	.news-txt h4 a {
	    font-size: 14px;
	}
	.news-txt{
		color: #999;
	}
	.abbg{
		height: 180px;
	}
	.aboutusbox img{
		height: 34px;

	}
	.aboutusbox h3 {
	    font-size: 16px;
	}
	.abbg{
		margin-bottom: 10px;
	}
	.aboutusbox{
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	.pro-all {
	    margin-top: 10px;
	}
	.header1 p.title{
		margin-top: 30px;
	}
	.header1{
		margin-top: 40px;
	}



}
